building mozilla xft rpm

This might be a little off topic for this list, but I think somebody here might answer this. I downloaded mozilla-1.2b-0_rh8_xft.src.rpm from, in the specfile cc=gcc296 so it won't build (since I only have gcc 3.2). Is it safe to change this and use 3.2 or do I need gcc296 and in that case is there rpms for it somewhere.

Thanks for any advice.

Hallvor Engen

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]